"MIGRATION_FAILURE_AUTHORIZATION_FAILED" = "[[BOLD][प्राधिकरण विफल: ]]व्यवस्थापक पासवर्ड गलत तरीके से दर्ज किया गया था, या प्राधिकरण संवाद रद्द कर दिया गया था।";
"MIGRATION_FAILURE_INTERNAL_ERROR" = "[[BOLD][Error: ]]VPN Tracker को माइग्रेशन के दौरान एक त्रुटि का सामना करना पड़ा। कृपया पुनः प्रयास करें या equinux समर्थन से संपर्क करें, और इस त्रुटि संदेश का उल्लेख करें।";
"MIGRATION_FAILURE_NO_DATA_AFTER_INITIAL_OK" = "[[BOLD][त्रुटि: ]] VPN Tracker के पुराने संस्करणों के डेटा में कोई कनेक्शन नहीं मिला।";
"MIGRATION_FAILURE_NO_DATA" = "[[BOLD][त्रुटि: ]] VPN Tracker के पुराने संस्करणों से कोई कनेक्शन डेटा नहीं मिला।";
"MIGRATION_HEADER_FAILED" = "कनेक्शन %@ (माइग्रेट नहीं किया गया)";
"MIGRATION_HEADER_SUCCESSFUL" = "कनेक्शन %@";
"MIGRATION_REPORT_INFO_LOCAL_NETWORKS_FIXED" = "[[IMAGE][migration_info]][[TAB]]स्थानीय पता/नेटवर्क इस कनेक्शन के लिए चयनित टोपोलॉजी के साथ असंगत हैं। उन्हें ठीक कर दिया गया है।";
"MIGRATION_REPORT_INFO_REMOTE_NETWORKS_FIXED" = "[[IMAGE][migration_info]][[TAB]]दूरस्थ पता/नेटवर्क इस कनेक्शन के लिए चयनित टोपोलॉजी के साथ असंगत हैं। उन्हें ठीक कर दिया गया है।";
"MIGRATION_REPORT_INFO_RESPONDER_REMOVED" = "[[IMAGE][migration_info]][[TAB]]इस कनेक्शन के लिए रिस्पॉन्डर सेटिंग बंद कर दी गई है। इनकमिंग वीपीएन कनेक्शन का जवाब देना समर्थित नहीं है।";
"MIGRATION_REPORT_INFO_SCP_ENABLED" = "[[IMAGE][migration_info]][[TAB]]सरल क्लाइंट प्रावधानिंग अब DHCP (SonicWall) के अतिरिक्त उपयोग किया जाता है।";
"MIGRATION_REPORT_INFO_XAUTH_FIXED_AUTO" = "[[IMAGE][migration_info]][[TAB]]इस कनेक्शन के लिए स्वचालित XAUTH सक्षम किया गया है।";
"MIGRATION_REPORT_INFO_XAUTH_FIXED_DISABLED" = "[[IMAGE][migration_info]][[TAB]]इस कनेक्शन के लिए XAUTH अक्षम कर दिया गया है।";
"MIGRATION_REPORT_WARNING_CA_GENERIC" = "[[IMAGE][migration_warning]][[TAB]]प्रमाण प्राधिकरण (CA) आयात नहीं किया जा सका: त्रुटि %@ हुई।";
"MIGRATION_REPORT_WARNING_CA_NO_X509ANCHORS" = "[[IMAGE][migration_warning]][[TAB]]एक प्रमाण प्राधिकरण (CA) आयात नहीं किया जा सका। X509 एंकर फ़ाइल आपके Mac पर नहीं मिली।";
"MIGRATION_REPORT_WARNING_CERT_CONVERT_REF" = "[[IMAGE][migration_warning]][[TAB]]एक या अधिक प्रमाणपत्रों को माइग्रेट नहीं किया जा सका, क्योंकि प्रमाणपत्रों को कीचेन द्वारा संसाधित नहीं किया जा सकता है।";
"MIGRATION_REPORT_WARNING_CERT_CONVERT" = "[[IMAGE][migration_warning]][[TAB]]एक या अधिक प्रमाणपत्रों को माइग्रेट नहीं किया जा सका, क्योंकि प्रमाणपत्रों को OpenSSL द्वारा संसाधित नहीं किया जा सकता है।";
"MIGRATION_REPORT_WARNING_CERT_DUP_BUT_NO_DUP" = "[[IMAGE][migration_warning]][[TAB]]एक या अधिक प्रमाणपत्रों को स्थानांतरित नहीं किया जा सका, क्योंकि कीचेन ने [[https://www.equinux.com/us/products/support.html?faq=432][डुप्लिकेट प्रमाणपत्र]] का पता लगाया।";
"MIGRATION_REPORT_WARNING_CERT_GENERIC" = "[[IMAGE][migration_warning]][[TAB]]एक या अधिक प्रमाणपत्रों को त्रुटि %@ के कारण स्थानांतरित नहीं किया जा सका।";
"MIGRATION_REPORT_WARNING_CERT_KC_OPEN" = "[[IMAGE][migration_warning]][[TAB]]एक या अधिक प्रमाणपत्रों को स्थानांतरित नहीं किया जा सका, क्योंकि कुंजी श्रृंखला खोली नहीं जा सकी।";
"MIGRATION_REPORT_WARNING_CERT_OPEN" = "[[IMAGE][migration_warning]][[TAB]]एक या अधिक प्रमाणपत्रों को स्थानांतरित नहीं किया जा सका, क्योंकि प्रमाणपत्र फ़ाइलें नहीं खोली जा सकीं।";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_CONVERT" = "[[IMAGE][migration_warning]][[TAB]]एक या अधिक प्रमाणपत्रों को स्थानांतरित नहीं किया जा सका, क्योंकि OpenSSL निजी कुंजी फ़ाइलों को संसाधित नहीं कर सका।";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_OPEN" = "[[IMAGE][migration_warning]][[TAB]]एक या अधिक प्रमाणपत्रों को स्थानांतरित नहीं किया जा सका, क्योंकि निजी कुंजी फ़ाइलें नहीं खोली जा सकीं।";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_READ" = "[[IMAGE][migration_warning]][[TAB]]एक या अधिक प्रमाणपत्रों को स्थानांतरित नहीं किया जा सका, क्योंकि निजी कुंजी फ़ाइलें नहीं पढ़ी जा सकीं।";
"MIGRATION_REPORT_WARNING_CERT_READ" = "[[IMAGE][migration_warning]][[TAB]]एक या अधिक प्रमाणपत्रों को स्थानांतरित नहीं किया जा सका, क्योंकि प्रमाणपत्र फ़ाइलों को पढ़ा नहीं जा सका।";
"MIGRATION_REPORT_WARNING_DEVICE_NOT_IN_DB" = "[[IMAGE][migration_warning]][[TAB]]इस कनेक्शन में निर्दिष्ट डिवाइस को VPN ट्रैकर 3/4 डिवाइस डेटाबेस में नहीं पाया जा सका। कृपया इस कनेक्शन के लिए ";
"MIGRATION_REPORT_WARNING_IKE_PORT" = "[[IMAGE][migration_warning]][[TAB]]इस डिवाइस को काम करने के लिए, कृपया IKE पोर्ट को 500 पर सेट करें (VPN Tracker 6 > प्राथमिकताएं)।";
"MIGRATION_REPORT_WARNING_LOCAL_NETWORKS_NOT_FIXED" = "[[IMAGE][migration_warning]][[TAB]]स्थानीय पता/नेटवर्क इस कनेक्शन के लिए चयनित टोपोलॉजी के साथ असंगत हैं। उन्हें स्वचालित रूप से ठीक नहीं किया जा सकता है, कृपया सेटिंग्स को मैन्युअल रूप से जांचें।";
"MIGRATION_REPORT_WARNING_NO_DEVICE_INFO" = "[[IMAGE][migration_warning]][[TAB]]इस कनेक्शन में डिवाइस प्रोफाइल की कमी है। इसे माइग्रेट नहीं किया जा सकता है। कृपया VPN Tracker 3/4 खोलें और मैन्युअल रूप से एक डिवाइस चुनें।";
"MIGRATION_REPORT_WARNING_REMOTE_NETWORKS_NOT_FIXED" = "[[IMAGE][migration_warning]][[TAB]]दूरस्थ पता/नेटवर्क इस कनेक्शन के लिए चयनित टोपोलॉजी के साथ असंगत हैं। उन्हें स्वचालित रूप से ठीक नहीं किया जा सकता है, कृपया सेटिंग्स को मैन्युअल रूप से जांचें।";
"MIGRATION_REPORT_WARNING_VALUE_NOT_PERMITTED" = "[[IMAGE][migration_warning]][[TAB]]पैरामीटर का वर्तमान मान अनुमत नहीं है (%@)। VPN Tracker इस पैरामीटर के लिए डिफ़ॉल्ट मान का उपयोग करेगा।";
"MIGRATION_VERSION_WARNING_COULD_NO_SECRETS" = "[[BOLD][चेतावनी: ]]VPN Tracker %@ से माइग्रेट किए गए कनेक्शन के लिए प्री-शेयर्ड कुंजियाँ माइग्रेट नहीं की जा सकीं। कृपया कुंजियाँ मैन्युअल रूप से जोड़ें।";
"MIGRATION_VERSION_WARNING_NO_DEVICEDB" = "[[BOLD][चेतावनी: ]]VPN Tracker %@ से डिवाइस प्रोफाइल की सूची को माइग्रेट नहीं किया जा सका। VPN Tracker जारी रहेगा, लेकिन अनुकूलित डिवाइस प्रोफाइल को ठीक से माइग्रेट नहीं किया जाएगा।";
"MIGRATION_VERSION_WARNING_NO_PREFS" = "[[BOLD][चेतावनी: ]]VPN Tracker %@ की प्राथमिकताएँ माइग्रेट नहीं की जा सकीं। VPN Tracker जारी रहेगा, लेकिन कुछ सेटिंग्स गायब हो सकती हैं।";
